@charset "utf-8";

/* 반응형 스크롤 테이블 박스 */
.table_scroll {
	overflow-x: auto;
	padding-bottom: 0px;
}
.table_scroll .con_table {
	min-width: 650px !important;
}

.table_scroll .common_calendar{
	min-width: 650px !important;
}

.img_scroll{width:100% !important;}

/* 반응형 스크롤 TIP */
.scroll_tip {
	display: none;
}
 @media all and (max-width:767px) {
	.scroll_tip {
		text-align: center;
		margin: 10px 0 0 0;
		display: block;
	}
	.scroll_tip span {
		display: inline-block;
		background: url("/images/common/hand.png") no-repeat left top;
		padding: 5px 0 0 65px;
		height: 33px;
	}

}

/* 인사말 */
.Ngreeting{float:right;font-size:14px;font-weight:600;}
.Ngreeting span{margin-left:30px;font-size:16px;font-weight:600;color:#333;}
.adm_img{width:100%;display:inline-block}
.adm_img .photo_txt{padding:0 0 130px 248px;background:url(/images/hea/common/adm_img.jpg) no-repeat 0 0;}
.adm_img .photo_txt span.point{font-size:14px;font-weight:600;margin:0 0 15px 0;display:inline-block}

/* 역대원장 - 20171026 */
.h05_ul li {margin:0 0 8px 0; padding-left:15px; background:url(/images/hea/common/h5_bul.gif) no-repeat 5px 7px; font-size:13px; line-height:19px; color:#666666; font-weight:normal;}
.h07_ul li {margin:0 0 3px 0;padding-left:8px;background:url(/images/hea/common/h7_bul.gif) no-repeat left 8px;color:#666666;font-weight:normal;}
.hea0504_01{height:60px;border-bottom:1px dotted #ddd; padding:0 10px;}
.hea0504_01 .ball{float:left; display:inline-block;width:44px; height:50px; border-radius:30px;padding:0 0 0 8px; line-height:52px; background:#6e6f73; color:#fff; font-size:18px;font-weight:bold;}
.hea0504_01 .ball2{float:left; display:inline-block;width:40px; height:50px; border-radius:30px;padding:0 0 0 12px; line-height:52px; background:#6e6f73; color:#fff; font-size:18px;font-weight:bold;}
.hea0504_01 .dt01{float:left; font-size:16px; color:#4371a0; font-weight:bold;}
.hea0504_01 .dt01 span{margin:25px !important; line-height:52px !important;}
.hea0504_01 .h5_ul {margin-left:160px}
.hea0504_01 .h5_ul li{position:relative; top:15px !important; font-size:14px !important;}

/* 보건환경연구원 */
  .contents p{margin:7px 0 0 0px;font-size:13px;font-weight:normal;color:#666;line-height:20px;}
  .contents p.tac{margin:20px 0;}
  .contents .con_table .tal{text-align:left;}
  .contents .tac{text-align:center;}
  .contents .tar{text-align:right;}
  .contents .dpBlock{display:block;}
  .contents h4{position:relative;margin-top:40px;margin-bottom:20px;}
  .contents h4.first{margin-top:0;}
  .contents h4 .btn{position:absolute;right:0;top:0;padding:3px 10px 3px 27px;background:#fff url(/images/common/file_down.gif) no-repeat 10px 5px;color:#666666;border:1px solid #c8c8c8;font-size:12px;font-weight:normal; display:block;}
  .contents h5{margin:20px 0 10px 0;}
  .contents h5.first{margin-top:0;}
  .contents h6{padding-left:5px;margin:10px 0;}
  .contents .h7_ul{text-align:left;}
  .contents .nonThead .firstLine th, .contents .nonThead .firstLine td{border-top:1px solid #545454;}
  /*.contents h4{margin-top:20px;}
  .contents h4.first{margin-top:0;}*/

  .downbox a.btn{padding:3px 10px 3px 27px;background:#fff url(/images/common/file_down.gif) no-repeat 10px 5px;color:#666666;border:1px solid #c8c8c8;font-size:12px;font-weight:normal; display:inline-block; margin-top:10px}

/**/
  .b_table table td a.file2{display:inline-block;overflow:hidden;}
  .h6_ul li{padding-left:10px;}

/* 030104 */
  .con_table td.cai0, .con_table td.cai1, .con_table td.cai2, .con_table td.cai3, .con_table td.cai4, .con_table td.cai5, .con_table td.cai6{font-size:13px;color:black;font-weight:600;}
  .con_table td.cai0{color:white;background-color:#7030a0;}
  .con_table td.cai1{background-color:#0000ff;color:#fff}
  .con_table td.cai2{color:black;background-color:#00ff00;}
  .con_table td.cai3{color:black;background-color:#ffff00;}
  .con_table td.cai4{color:black;background-color:#ff9900;}
  .con_table td.cai5{color:white;background-color:#ff0000;}
  .con_table td.cai6{color:white;background-color:#861313;}

/**/
  .contents .h8_ul{}
   .contents .h8_ul li{padding-left:7px;margin-top:3px;margin-bottom:0;background:url("/images/hea/contents/h8_ul_icon.gif") no-repeat 0 9px;}
  .contents sub{font-size:0.65em; font-family: 'dotum' }

/* boxLine */
  .boxLine{height:120px;padding:10px 10px 0 180px;margin:20px 0;background:url("/images/hea/contents/list_bg.jpg") no-repeat 10px 50%;}
  .boxLine ul{margin-top:0;}
  .boxLine li{margin-bottom:2px;}
  .boxLine1{height:125px;padding-top:5px;}
  .boxLine2{height:150px;padding-top:0;}
  .boxLine3{height:105px;padding-top:25px;}

/* etc */
  .codes{padding:10px;font-size:12px;border:solid 3px #eee;}
  .contents .TH{position:relative;margin:-20px 0 0 0;}
  .contents .TH .ra{position:absolute;right:0;top:0;}

/* stepOl */
  .stepOl{margin:10px 0;display:inline-block}
  .stepOl li{text-align:center;background:url("/images/hea/contents/arrow.gif") no-repeat 98% 60px;float:left;}
  .stepOl li.last{padding-right:0;background:none;}
  .stepOl li .pic{margin-bottom:5px;}
  .c01 li{width:130px;padding-right:20px;}
  .c02{overflow:hidden;}
  .c02 li{width:168px;height:210px;padding-right:20px;}

/* c030106 */
  .c030106{overflow:hidden;margin-top:20px; }
  .c030106 li.mt{width:185px;padding:0 40px 0 20px;text-align:center;background:url("/images/hea/contents/030106_02_plus.gif") no-repeat 98% 60px;float:left;}
  .c030106 li.mtLast{padding-right:0;background:none;}
  .c030106 li .pic{margin-bottom:15px;}
  .c030106 li li{text-align:left;}

/* c030402 */
  .c030402{}
  .c030402 .o1, .c030402 .o2, .c030402 .o3{position:relative;}
  .c030402 dt{width:314px;height:22px;padding:45px 30px;text-align:center;}
  .c030402 .o1 dt{height:42px;padding:35px 30px;}
  .c030402 .o1 dt{background:url("/images/hea/contents/030402_box1.gif") no-repeat 0 0;}
  .c030402 .o2 dt{background:url("/images/hea/contents/030402_box2.gif") no-repeat 0 0;}
  .c030402 .o3 dt{background:url("/images/hea/contents/030402_box3.gif") no-repeat 0 0;}
  .c030402 dl dd{position:absolute;left:390px;}
  .c030402 .o1 dd{top:0;}
  .c030402 .o2 dd{top:45px;}
  .c030402 .o3 dd{top:35px;}
  .c030402 .arrow{position:relative;left:150px;height:124px;padding-left:30px;margin:10px 0;background:url("/images/hea/contents/030402_arrow.gif") no-repeat 0 0;}
  .c030402 .arrow .cBottom{position:absolute;left:30px;bottom:0;}
  .c030402 .h5_ul, .c030402 .h5_ul li, .c030402 .h7_ul{margin:0;}

/* c030502 */
  .c030502{height:500px;padding:20px 0;}
  .c030502 .la, .c030502 .ra{}
  .c030502 .la{width:40%;float:left;}
  .c030502 .ra{width:58%;float:right;}

/* c030503 */
  p.pic{margin-top:20px;text-align:center;}
  p.guide{padding:10px 0;text-align:center;}
  .c030503{padding:20px 0 0 0;clear:both;}
  .c030503:after{content:"";display:block;clear:both;}
  .c030503 p{margin:0;clear:both;}
  .c030503 .la, .c030503 .ra{padding-top:20px;text-align:center;}
  .c030503 .la img, .c030503 .ra img{width:100%;height:200px;}
  .c030503 .la{width:48%;float:left;}
  .c030503 .ra{width:48%;float:right;}

/* c0601 */
  .contents .c0601{ height:520px; padding:20px 0;background:url(/images/hea/contents/0601.jpg) no-repeat right 0;}
  .contents .c0601 .title { display:block;font-weight:600;line-height:1.4em;font-size:24px;}

/* c0603 */
  .contents .c0603{}
  .contents .c0603:after{content:"";display:block;clear:both;}
  .contents .c0603 dt, .contents .c0603 dd{overflow:hidden;}
  .contents .c0603 dt, .contents .c0603 dd.first{padding-top:10px;border-top:solid 1px #ddd;}
  .contents .c0603 dt{width:195px;height:30px;font-weight:600;float:left;clear:both;}
  .contents .c0603 dd{width:540px;height:30px;padding-left:195px;float:left;}
  .contents .c0603 dd.first{padding-left:0;}
  .contents .c0603 strong{padding:0 5px;font-weight:normal;color:white;font-size:11px;border-radius:3px;display:inline-block;}
  .contents .c0603 .bBlue{background-color:#333399;}
  .contents .c0603 .bGreen{background-color:#339933;}

/* map */
  .map{height:300px;}

/* tab_list customize */
  .tab_lst_ul{overflow:hidden;margin-bottom:40px}
  .tab_lst_ul li,.tab_lst_ul li a{box-sizing:border-box}
  .tab_lst_ul li{float:left;border-left:1px solid #fff;margin-bottom:1px}
  .tab_lst_ul li:first-child{border-left-width:0}
  .tab_lst_ul a{display:block;height:42px;padding:10px 35px 0;line-height:18px;font-size:15px;text-align:center}
  .tab_lst_ul a.over{color:#fff}
  .tab_list dt a,.tab_lst_ul a{width:100%;background:url("/images/hea/contents/tab_list_bg.gif") no-repeat;background-position:50% bottom;}
  .tab_list dt a.over,.tab_lst_ul a.over{background-position:50% top;}
  .tab_list dt.double{width:291px;}

  /* 20180517 추가*/
  .tab_lst_ul2{overflow:hidden;margin-bottom:40px}
  .tab_lst_ul2 li,.tab_lst_ul2 li a{box-sizing:border-box}
  .tab_lst_ul2 li{float:left;border-left:1px solid #fff;margin-bottom:1px}
  .tab_lst_ul2 li:first-child{border-left-width:0}
  .tab_lst_ul2 a{display:block;height:42px;padding:10px 30px 0;line-height:18px;font-size:15px;text-align:center}
  .tab_lst_ul2 a.over{color:#fff}
  .tab_lst_ul2 dt a,.tab_lst_ul2 a{width:100%;background:url("/images/hea/contents/tab_list_bg.gif") no-repeat;background-position:50% bottom;}
  .tab_lst_ul2 dt a.over,.tab_lst_ul2 a.over{background-position:50% top;}

  .tab_list.cols7c .tab_lst_ul a{padding-right:14px;padding-left:14px}
  .tab_list.cols9 .tab_lst_ul a{padding-right:8px;padding-left:8px}
  .tab_list.cols10 .tab_lst_ul a{padding-right:15px;padding-left:15px}

  .cols4 dt{width:183px;}
  .cols4 dt.tab02{left:184px;}
  .cols4 dt.tab03{left:368px;}
  .cols4 dt.tab04{left:auto;right:0;}

  .cols7c dt{width:104px;}
  .cols7c dt.tab01{width:209px;left:0;}
  .cols7c dt.tab02{width:179px;left:210px;}
  .cols7c dt.tab03{width:134px;left:390px;}
  .cols7c dt.tab04{left:525px;}
  .cols7c dt.tab05{left:525px;}
  .cols7c dt.tab05{width:105px;left:auto;right:0;}

  .cols8c dt{width:86px;}
  .cols8c dt.tab01{left:0;}
  .cols8c dt.tab02{left:87px;}
  .cols8c dt.tab03{left:174px;}
  .cols8c dt.tab04{width:126px;left:261px;}
  .cols8c dt.tab05{left:388px;}
  .cols8c dt.tab06{left:475px;}
  .cols8c dt.tab07{left:562px;}
  .cols8c dt.tab08{left:auto;right:0;}
  
  .cols9 dt{width:80px;}
  .cols9 dt.tab01{left:0;}
  .cols9 dt.tab02{left:82px; width:50px}
  .cols9 dt.tab03{left:134px; width:50px}
  .cols9 dt.tab04{left:186px; width:135px}
  .cols9 dt.tab05{left:323px; width:150px}
  .cols9 dt.tab06{left:475px; width:80px}
  .cols9 dt.tab07{left:557px; width:60px}
  .cols9 dt.tab08{left:619px; width:117px}<!--20170424 수정  width:50px-->
  .cols9 dt.tab09{left:671px; width:60px}

  .cols10 dt{width:72px;}
  .cols10 dt.tab01{left:0;}
  .cols10 dt.tab02{left:73px;}
  .cols10 dt.tab03{left:146px;}
  .cols10 dt.tab04{left:219px;}
  .cols10 dt.tab05{left:292px;}
  .cols10 dt.tab06{left:365px;}
  .cols10 dt.tab07{left:438px;}
  .cols10 dt.tab08{left:511px;}
  .cols10 dt.tab09{left:584px;}
  .cols10 dt.tab10{width:78px;left:auto;right:0;}

/* character */
  .point{color:#0969e1;}

/* test Css 작업 후 삭제 */
  .conRight{width:735px;}
/* // test Css 작업 후 삭제 */

.tab{overflow:hidden; width:100%; background:url(/images/graph/bg_tab.gif) repeat-x 0 100%;}
.tab li{float:left;}
.tab li img{vertical-align:top;}

.legend{height:43px; border:1px #ccc solid; background:url(/images/graph/bg_legend.gif) repeat-x;}
.legend ul{width:100%; padding:7px 0 0 0; text-align:center;}
.legend ul li{display:inline; padding:0 9px;}

th.h_01 {background:#0000FF; color:#fff;}
th.h_02 {background:#00FF00;}
th.h_03 {background:#FFFF00;}
th.h_04 {background:#FF9900;}
th.h_05 {background:#FF0000; color:#fff;}

.hea_step03 {color:#666 !important;}
.hea_step03 .h6_ul li {color:#666 !important;}
.hea12 th {font-size:12px !important;}
.hea12 td {font-size:12px !important;}

.cTop li,.cBottom li {background:none !important; color:#0084c6 !important; font-weight:normal !important; padding-left:0px !important;}
/* 2014_12_09 *붙은 속성 ie용 css로 분리(웹표준 위반) .nbsp {display:inline-block; padding-left:18px; *padding-left:21px;} */
.nbsp {display:inline-block; padding-left:18px;}

/*대기오염시계 추가 20160923*/
.check,.steps{overflow:hidden;width:100%;}
.check {padding:15px;box-sizing:border-box;background: #5096b9;}
.steps > li {float:left;width:47%;}
.steps > li:last-child {float:right;padding-left:3%;border-left:1px #fff dashed;}
.steps > li .txt {float:left;margin-right:10px;padding-left:20px;color:#fff;font-size: 1.3em;font-weight:600;background:url(/images/hea/contents/bullet_01.png) no-repeat 0 6px;}

.clock {display:inline-block;width:703px;padding:15px;border:1px solid #dcdcdc;}
.clock > p {margin:0;font-size:1.03em;font-weight:600;	}
.clock > p > span {color:#F60;border-left:#c8c8c8 1px solid;padding-left:10px;margin-left:9px;}
.clock div p span {font-size:0.8em;letter-spacing:-0.06em;}
.clock div p span.left01 {margin-left:0;}
.clock div p span.left02 {margin-left:142px;}
.clock div p span.left03 {margin-left:154px;}
.clock div p span.left04 {margin-left:154px;}
.clock div p span.left05 {margin-left:144px;}

.day {display:inline-block;width: 100%;margin-top:10px;}
.day > li{position:relative}
.day > li.am,.day > li.pm{width:49%;height:230px;border:1px solid #d7d7d7;border-radius:6px;box-sizing:border-box;}
.day > li.am {float:left;}
.day > li.pm {float:right;background:#eff5f6 }
.day > li span {position:relative;top:-1px;left:15px;}

.graph {display:inline-block;width:100%;border:1px solid #d7d7d7;border-right:none;box-sizing:border-box;}
.graph > li {float:left; width:4.02%; height:14px;border-right:1px solid #d7d7d7;}
.graph > li:last-child {width:4%;}
.graph > li.good {background:#3769aa;}
.graph > li.normal {background:#55aa19;}
.graph > li.bed {background:#ff9601;}
.graph > li.vbed {background:#ff5501;}

/* 오늘 : #outputAm_t ,#outputPm_t,.day > li div.am1,.day > li div.pm1
    어제 : #outputAm_y ,#outputPm_y,.day > li div.am2,.day > li div.pm2 
*/
#outputAm_t ,#outputPm_t ,#outputAm_y ,#outputPm_y {position: relative;margin-top: -38px;margin-left: 29px}
.day > li div.am1,.day > li div.pm1,.day > li div.am2,.day > li div.pm2 {position: absolute;margin-top: -21px;margin-left: 77px}
#outputAm_t ,#outputAm_y {z-index:1;}
.day > li div.am1,.day > li div.am2 {z-index: 2;}
#outputPm_t,#outputPm_y {z-index: 3;}
.day > li div.pm1,.day > li div.pm2 {z-index: 4;}

/*측정소현황 현황보기*/
.con_table tbody td a span.view {background: #999;color: #fff;border-radius: 18px;padding: 2px 8px;}

.box_step{width:300px;margin:0 auto}
.box_step p{padding:10px;text-align:center}
.box_step p.box{border:1px solid #74b4c7;background:#d9e8f3}

/* 대기측정소 현황 */
.root_daum_roughmap{width:100% !important}

.panorama{overflow:hidden;border-top:1px solid #545454}
.panorama li,.panorama.full_title li p{box-sizing:border-box}
.panorama li{float:left;width:50%;min-height:302px}
.panorama li{border:1px solid #d7d7d7;border-top-width:0;border-right-width:0}
.panorama li:nth-child(2n-1){border-left-width:0}
.panorama li strong,.panorama li p{text-align:center}
.panorama li strong{display:block;line-height:32px;color:#333;border-bottom:1px solid #d7d7d7;background:#edeef1}
.panorama li p{margin:0;padding:5px}
.panorama.full_title li{overflow:hidden;float:none;width:100%}
.panorama.full_title li p{float:left;width:50%}
.panorama.full_title li p.first{border-right:1px solid #d7d7d7}


/* 대기측정소 그래프 */
.point_tit{border:1px solid #cdcdcd;padding:10px}
.point_tit span{float:right}
.point_tit strong{color:#002b99}
.point_tit span strong.red{color:red}
.fields{display:none}

/* 식의약감시 추가 20181219 */
.box_area{overflow:hidden;box-sizing:border-box;}
.box_area .left_box, 
.box_area .right_box{float:left; display:inline-block; width:48%; border:1px solid #d7d7d7; border-radius:8px; box-sizing:border-box;}
.box_area .right_box{ margin-left:4%; }
.box_area .left_box .tit, 
.box_area .right_box .tit{padding:10px 0; margin:0; text-align:center; font-weight:bold; color:#fff; border-radius:8px 8px 0 0; background:#86afdb;}
.box_area .right_box .tit{background:#efacac;}
.box_area .left_box .cont, 
.box_area .right_box .cont{padding:10px; 0 0 0; height:100px;}

.step4_area{overflow:hidden; width:100%; display:block; }
.step4_area li{position:relative; float:left; width:22%; padding-right:3%;  }
.step4_area li:last-child{padding-right:0;}
.step4_area li span{display:block; width:100%; text-align:center; color:#333; font-weight:bold; height:40px; padding:20px 0; background:#efefef;  border-radius:3px; border:1px solid #d7d7d7;}
.step4_area li:after{content: ' > '; display:block; position:absolute; top:38%; right:4px;  width:10px; height: 20px;}
.step4_area li:last-child:after{content: '  ';}



/********************************************** 1600px 시작 ******************************************/
 @media screen and (min-width:1600px) {
.table_scroll{overflow:hidden}
 }
/********************************************** 16000px 끝 ******************************************/

/********************************************** 1600px 시작 ******************************************/
 @media screen and (max-width:1600px) {

 }
/********************************************** 16000px 끝 ******************************************/

/********************************************** 1400px 시작 ******************************************/
 @media screen and (max-width:1400px) {

 }
/********************************************** 1400px 끝 ******************************************/

/********************************************** 1280px 시작 ******************************************/
 @media screen and (max-width:1280px) {

 }
/********************************************** 1280px 끝 ******************************************/

/********************************************** 1024px 시작 ******************************************/
 @media screen and (max-width:1024px) {

 }
/********************************************** 1024px 끝 ******************************************/

/********************************************** 1000px 시작 ******************************************/
 @media screen and (max-width:1000px) {

 }
/********************************************** 1000px 끝 ******************************************/

/********************************************** 900px 시작 ******************************************/
 @media screen and (max-width:900px) {

 }
/********************************************** 900px 끝 ******************************************/

/********************************************** 800px 시작 ******************************************/
 @media screen and (max-width:800px) {
.img_scroll {margin:0 !important}
.img_scroll img{width:100%;}

 }
/********************************************** 800px 끝 ******************************************/

/********************************************** 768px 시작 ******************************************/
 @media screen and (max-width:768px) {
	.visual{padding:0;width:100%}
	.c01 li{width:30%;height:240px}
	.c02 li{width:25%;box-sizing:border-box}
	.contents .c0603 dd{width:510px}

	.tab_list.cols7c .tab_lst_ul a{padding-right:10px;padding-left:10px}
	.tab_list.cols9 .tab_lst_ul li{width:25%}
	.tab_list.cols9 .tab_lst_ul li:first-child{border-left-width:1px}
	.tab_list.cols9 .tab_lst_ul a{height:38px;padding-right:0;padding-left:0;background:#eaeaea}
	.tab_list.cols9 .tab_lst_ul a.over{background:#519a1e}
	.tab_list.cols10 .tab_lst_ul a{padding-right:13px;padding-left:13px}
	

	.panorama li p img{width:100%}

 }
/********************************************** 768px 끝 ******************************************/

/********************************************** 767px 시작 ******************************************/
 @media screen and (max-width:767px) {

 }
/********************************************** 767px 끝 ******************************************/

/********************************************** 736px 시작 ******************************************/
 @media screen and (max-width:736px) {
	.contents .c0603 dd{width:480px}

	.tab_list.cols4 .tab_lst_ul a{padding-right:30px;padding-left:30px}
	.tab_list.cols7c .tab_lst_ul li{width:33%}
	.tab_list.cols10 .tab_lst_ul li{width:20%}
	.tab_list.cols7c .tab_lst_ul li:first-child,.tab_list.cols10 .tab_lst_ul li:first-child{border-left-width:1px}
	.tab_list.cols7c .tab_lst_ul a,.tab_list.cols10 .tab_lst_ul a{height:37px;padding-right:0;padding-left:0;background:#eaeaea}
	.tab_list.cols7c .tab_lst_ul a.over,.tab_list.cols10 .tab_lst_ul a.over{background:#519a1e}


}
/********************************************** 736px 끝 ******************************************/

/********************************************** 667~641px 시작 ******************************************/
 @media only screen and (max-width: 667px) and (min-width: 641px) {
	.contents .c0603 dd{width:388px}
	
	.tab_list.cols4 .tab_lst_ul a{padding-right:20px;padding-left:20px}
	.tab_list.cols6 .tab_lst_ul a{padding-right:33px;padding-left:33px}

}
/********************************************** 667~641px 끝 ******************************************/

/********************************************** 640px 시작 ******************************************/
 @media screen and (max-width:640px) {
	.c030106 li.mt{width:175px;padding:0 25px 0 0}
	.c030106 li.mtLast{padding-right:0}
	.c02 li{width:45%}
	.panorama li{min-height:254px}
	.tab_list.cols4 .tab_lst_ul a{padding-right:15px;padding-left:15px}
	.tab_list.cols6 .tab_lst_ul a{padding-right:30px;padding-left:30px}
	.tab_list.cols7c .tab_lst_ul li{width:50%}
	.tab_list.cols9 .tab_lst_ul li{width:33.3%}
	.legend{height:auto;background:#fff}
	.legend ul{text-align:left}
	.legend ul li{display:inline-block;margin-bottom:5px}

	.c01 li{width:28%;height:240px}
}
/********************************************** 640px 끝 ******************************************/

/********************************************** 600px 시작 ******************************************/
 @media screen and (max-width:600px) {
	.boxLine{height:auto;padding:15px 10px;border:1px solid #ccc;background:#f4f4f4}
	.contents .c0603 dd{width:340px}
	.c030106 li.mt{width:155px;padding:0 24px 0 0}
	.panorama li{min-height:239px}
	.tab_list.cols6 .tab_lst_ul a{padding-right:27px;padding-left:27px}

	/* 식의약감시 추가 20181219 */
	.step4_area li{position:relative; float:left; width:45%; padding-right:5%; margin-bottom: 10px; }

 }
/********************************************** 600px 끝 ******************************************/

/********************************************** 540px 시작 ******************************************/
 @media screen and (max-width:540px) {
	.contents .c0603 dd{width:280px}
	.c030106 {text-align:center}
	.c030106 li.mt{display:block;float:none;width:175px;margin:0 auto 20px;padding:0 0 30px;background-position:50% 100%}
	
	.tab_list.cols4 .tab_lst_ul li{width:100%}
	.tab_list.cols4 .tab_lst_ul li:first-child{border-left-width:1px}
	.tab_list.cols4 .tab_lst_ul a{height:37px;padding-right:0;padding-left:0;background:#eaeaea}
	.tab_list.cols4 .tab_lst_ul a.over{background:#519a1e}
	.tab_list.cols6 .tab_lst_ul a{padding-right:22px;padding-left:22px}
	
	.panorama li{min-height:215px}

	/* 식의약감시 추가 20181219 */
	.box_area .left_box, .box_area .right_box{width:100%;}
	.box_area .right_box{margin-left:0;margin-top:10px;}
	.box_area .left_box .cont, .box_area .right_box .cont{height:auto;}

 }
/********************************************** 540px 끝 ******************************************/

/********************************************** 480px 시작 ******************************************/
 @media screen and (max-width:480px) {
	.c01 li{width:33%;margin-right:35px;padding-right:35px}
	.contents .c0603{border-bottom:1px solid #ddd}
	.contents .c0603 dt,.contents .c0603 dd{float:none;display:block;width:auto;padding-left:15px !important}
	.contents .c0603 dt{color:#fff;background:#d4d4d4}
	.contents .c0603 dd.first{padding-top:7px;border-top-style:dotted}

	.tab_list.cols2 .tab_lst_ul li a{padding-right:30px;padding-left:30px}
	.tab_list.cols6 .tab_lst_ul li{width:33.3%}
	.tab_list.cols6 .tab_lst_ul li:first-child{border-left-width:1px}
	.tab_list.cols6 .tab_lst_ul a{height:37px;padding-right:0;padding-left:0;background:#eaeaea}
	.tab_list.cols6 .tab_lst_ul a.over{background:#519a1e}
	.tab_list.cols9 .tab_lst_ul{display:none}
	.tab_list.cols9 .tabBody{display:block !important}
	.tab_list.cols9 .tabBody h4{margin-top:30px !important;padding:15px 5px 10px;border-top:2px solid #176fae;border-bottom:1px dotted #176fae}
	.tab_list.cols9 #tabBody1 h4{margin-top:0 !important}
	
	.panorama li{min-height:195px}

	.adm_img .photo_txt{padding:210px 0 20px 0px;background-position:-75% top}



 }
/********************************************** 480px 끝 ******************************************/

/********************************************** 414px 시작 ******************************************/
 @media screen and (max-width:414px) {
	.c01,.c02{text-align:center}
	.c01 li,.c02 li{float:none;display:inline-block;;width:80%;margin-right:0;padding-right:35px;box-sizing:border-box}
	.c01 li.last,.c02 li.last{padding-right:35px !important}
	
	.tab_list.cols2 .tab_lst_ul li,.tab_list.cols4 .tab_lst_ul li{float:none;width:100%}
	.tab_list.cols2 .tab_lst_ul li a{height:37px;padding-right:0;padding-left:0;background:#eaeaea}
	.tab_list.cols2 .tab_lst_ul li a.over{background:#519a1e}
	.tab_list.cols7c .tab_lst_ul{display:none}
	.tab_list.cols7c .tabBody{display:block !important}
	.tab_list.cols7c .tabBody h4{margin-top:30px !important;padding:15px 5px 10px;border-top:2px solid #176fae;border-bottom:1px dotted #176fae}
	.tab_list.cols7c #tabBody1 h4{margin-top:0 !important}
	.tab_list.cols7c #tabBody2 h4 .btn{display:inline-block;position:relative;margin-top:10px}
	.tab_list.cols10 .tab_lst_ul li{width:33.3%}

	.panorama li{min-height:auto;border-left-width:0}
	.panorama li,.panorama.full_title li p{float:none;width:100%}
	.panorama.full_title li p.first{border-right-width:0;border-bottom:1px dashed #d7d7d7}

	.adm_img .photo_txt{background-position:-42% top}
	
 }
/********************************************** 414px 끝 ******************************************/

/********************************************** 384px 시작 ******************************************/
 @media screen and (max-width:384px) {
.adm_img .photo_txt{background-position:-32% top}
.hea0504_01 .h5_ul li{top:10px !important}
 }
/********************************************** 384px 끝 ******************************************/

/********************************************** 375px 시작 ******************************************/
 @media screen and (max-width:375px) {	
	.device_375.img100 img{width:100%}

 }
/********************************************** 375px 끝 ******************************************/

/********************************************** 360px 시작 ******************************************/
 @media screen and (max-width:360px) {
	.box_step{width:100%}
	.adm_img .photo_txt{background-position:-27% top}
 }
/********************************************** 360px 끝 ******************************************/

/********************************************** 320px 시작 ******************************************/
 @media screen and (max-width:320px) {
.adm_img .photo_txt{background-position:-18% top}
.hea0504_01 .dt01 span{margin: 18px !important;}
.hea0504_01 .h5_ul{margin-left:134px}
 }
/********************************************** 320px 끝 ******************************************/